<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015–2023 elementary, Inc. <contact@elementary.io> -->
<component type="desktop-application">
  <id>io.elementary.calculator</id>
  <launchable type="desktop-id">io.elementary.calculator.desktop</launchable>
  <translation type="gettext">io.elementary.calculator</translation>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Calculator</name>
  <name xml:lang="zh-Hant-TW">計算機</name>
  <name xml:lang="zh-Hans-CN">计算器</name>
  <name xml:lang="zh">计算器</name>
  <name xml:lang="vi">Máy tính</name>
  <name xml:lang="uz-Latn">Kalkulyator</name>
  <name xml:lang="uk">Калькулятор</name>
  <name xml:lang="ug">ھېسابلىغۇچ</name>
  <name xml:lang="tr">Hesap Makinesi</name>
  <name xml:lang="tl">Talatuusan</name>
  <name xml:lang="th">เครื่องคิดเลข</name>
  <name xml:lang="szl">Kalkulatōr</name>
  <name xml:lang="sv">Kalkylator</name>
  <name xml:lang="sr-Cyrl">Дигитрон</name>
  <name xml:lang="sq">Llogaritëse</name>
  <name xml:lang="sl">Računalo</name>
  <name xml:lang="sk">Kalkulačka</name>
  <name xml:lang="si">ගණකය</name>
  <name xml:lang="sa">गणकयंत्र</name>
  <name xml:lang="ru">Калькулятор</name>
  <name xml:lang="ro">Calculator</name>
  <name xml:lang="pt-BR">Calculadora</name>
  <name xml:lang="pt">Calculadora</name>
  <name xml:lang="pl">Kalkulator</name>
  <name xml:lang="pa">ਕੈਲਕੂਲੇਟਰ</name>
  <name xml:lang="nn">Kalkulator</name>
  <name xml:lang="nl">Rekenmachine</name>
  <name xml:lang="nb">Kalkulator</name>
  <name xml:lang="my">ဂဏန်းတွက်စက်</name>
  <name xml:lang="ms">Kalkulator</name>
  <name xml:lang="mr">कॅल्कुलेटर</name>
  <name xml:lang="lv">Kalkulators</name>
  <name xml:lang="lt">Skaičiuotuvas</name>
  <name xml:lang="ku">Makîneya Hesaban</name>
  <name xml:lang="ko">계산기</name>
  <name xml:lang="ka">კალკულატორი</name>
  <name xml:lang="ja">電卓</name>
  <name xml:lang="it">Calcolatrice</name>
  <name xml:lang="id">Kalkulator</name>
  <name xml:lang="hu">Számológép</name>
  <name xml:lang="hr">Kalkulator</name>
  <name xml:lang="hi">गणक</name>
  <name xml:lang="he">מחשבון</name>
  <name xml:lang="gl">Calculadora</name>
  <name xml:lang="fr">Calculatrice</name>
  <name xml:lang="fi">Laskin</name>
  <name xml:lang="fa">ماشین‌حساب</name>
  <name xml:lang="et">Kalkulaator</name>
  <name xml:lang="es">Calculadora</name>
  <name xml:lang="eo">Kalkulilo</name>
  <name xml:lang="en-GB">Calculator</name>
  <name xml:lang="en-CA">Calculator</name>
  <name xml:lang="en-AU">Calculator</name>
  <name xml:lang="el">Αριθμομηχανή</name>
  <name xml:lang="de">Rechner</name>
  <name xml:lang="da">Lommeregner</name>
  <name xml:lang="cs">Kalkulačka</name>
  <name xml:lang="ckb">بژمێر</name>
  <name xml:lang="ca">Calculadora</name>
  <name xml:lang="bs-Latn">Kalkulator</name>
  <name xml:lang="bn">ক্যালকুলেটর</name>
  <name xml:lang="bg">Калкулатор</name>
  <name xml:lang="be-Cyrl">Калькулятар</name>
  <name xml:lang="ar">الحاسبة</name>
  <summary>Solve simple equations</summary>
  <summary xml:lang="zh-Hant-TW">解決簡單運算</summary>
  <summary xml:lang="zh-Hans-CN">解决简单的公式计算</summary>
  <summary xml:lang="vi">Giải các phương trình đơn giản</summary>
  <summary xml:lang="uz-Latn">Oddiy tenglamalarni yechish</summary>
  <summary xml:lang="uk">Розв'язуйте прості рівняння</summary>
  <summary xml:lang="ug">ئاددىي ئىپادىلەرنى ھىسابلاش</summary>
  <summary xml:lang="tr">Basit denklemleri çöz</summary>
  <summary xml:lang="tl">Maglutas ng mga simpleng ekwasyon</summary>
  <summary xml:lang="th">แก้สมการอย่างง่าย</summary>
  <summary xml:lang="szl">Rozwiōnzuj proste rōwnania</summary>
  <summary xml:lang="sv">Lös enkla ekvationer</summary>
  <summary xml:lang="sr-Cyrl">Решите једноставне једначине</summary>
  <summary xml:lang="sq">Zgjidh ekuacione të thjeshta</summary>
  <summary xml:lang="sl">Preprost kalkulator</summary>
  <summary xml:lang="sk">Riešte jednoduché výpočty</summary>
  <summary xml:lang="ru">Решайте простые уравнения</summary>
  <summary xml:lang="ro">Rezolvă ecuații simple</summary>
  <summary xml:lang="pt-BR">Resolva equações simples</summary>
  <summary xml:lang="pt">Resolva equações simples</summary>
  <summary xml:lang="pl">Rozwiązuj proste równania</summary>
  <summary xml:lang="pa">ਸਾਦੇ ਸਮੀਕਰਨ ਹੱਲ ਕਰੋ</summary>
  <summary xml:lang="nn">Løys enkle likningar</summary>
  <summary xml:lang="nl">Los simpele vergelijkingen op</summary>
  <summary xml:lang="nb">Løs enkle ligninger</summary>
  <summary xml:lang="my">ရိုးရိုးညီမျှခြင်းတွေကို ဖြေရှင်းမယ်</summary>
  <summary xml:lang="mr">साधारण समीकरणे सोडवा</summary>
  <summary xml:lang="lv">Izrēķināt vienkāršus vienādojumus</summary>
  <summary xml:lang="lt">Spręsti paprastas lygtis</summary>
  <summary xml:lang="ku">naşî hevsengî çareserkirin</summary>
  <summary xml:lang="ko">간단한 방정식 풀이</summary>
  <summary xml:lang="ka">მარტივი განტოლებების ამოხსნა</summary>
  <summary xml:lang="ja">簡単な式を計算します</summary>
  <summary xml:lang="it">Risolvi semplici equazioni</summary>
  <summary xml:lang="id">Selesaikan persamaan sederhana</summary>
  <summary xml:lang="hu">Egyszerű műveletek megoldása</summary>
  <summary xml:lang="hr">Riješite jednostavne jednadžbe</summary>
  <summary xml:lang="hi">साधारण समीकरण को हल करें</summary>
  <summary xml:lang="he">פתרון משוואות פשוטות</summary>
  <summary xml:lang="gl">Resolva ecuacións simples</summary>
  <summary xml:lang="fr">Résoudre de simples équations</summary>
  <summary xml:lang="fi">Ratkaise laskutoimituksia</summary>
  <summary xml:lang="fa">حل معادلات ساده</summary>
  <summary xml:lang="et">lahenda lihtne võrrand</summary>
  <summary xml:lang="es">Resuelva ecuaciones simples</summary>
  <summary xml:lang="eo">Solvi simplajn ekvaciojn</summary>
  <summary xml:lang="en-GB">Solve simple equations</summary>
  <summary xml:lang="en-CA">Solve simple equations</summary>
  <summary xml:lang="en-AU">Solve simple equations</summary>
  <summary xml:lang="de">Einfache Gleichungen lösen</summary>
  <summary xml:lang="da">Løs enkle ligninger</summary>
  <summary xml:lang="cs">Řešte jednoduché výpočty</summary>
  <summary xml:lang="ckb">شیکاکردنی هاوکێشە سادەکان</summary>
  <summary xml:lang="ca">Resoleu equacions simples</summary>
  <summary xml:lang="bs-Latn">Riješi jednostavne jednačine</summary>
  <summary xml:lang="bn">সাধারণ সমীকরণ সমাধান করুন</summary>
  <summary xml:lang="bg">Решаване на прости уравнения</summary>
  <summary xml:lang="be-Cyrl">Вырашайце нескладаныя ўраўненні</summary>
  <summary xml:lang="ar">حل معادلات بسيطة</summary>
  <description>
    <p>A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="zh-Hant-TW">日用的簡單計算機。支援基本計算和一些科學計算，包括三角函數，如 sin、cos、和 tan 等。</p>
    <p xml:lang="zh-Hans-CN">一款能满足日常计算需求的计算器。支持基础计算和部分科学计算。</p>
    <p xml:lang="vi">Một máy tính đơn giản để sử dụng hàng ngày. Nó hỗ trợ một số phép tính khoa học và cơ bản bao gồm các hàm lượng giác, sin, cos và tan.</p>
    <p xml:lang="uz-Latn">Kundalik foydalanish uchun oddiy kalkulyator. Oddiy va ba'zi ilmiy, trigonometrik funksiyalar jumladan sinus, kosinus va tangenslarni hisoblashni ham amalga oshira oladi.</p>
    <p xml:lang="uk">Простий калькулятор для повсякденного вжитку. Підтримує базові та деякі інженерні обчислення, включно з тригонометричними функціями, синусом, косинусом і тангенсом.</p>
    <p xml:lang="ug">كۈندىلىك تۇرمۇشتىكى ئاددىي ھىسابلاش ئىھتىياجىنى قاندۇرۇلايدىغان ھېسابلىغۇچ. بۇ ھىسابلىغۇچ ئاددىي ھىسابلاشلارنى ۋە ترىگومىنىيىلىك فۇنكىسىيەلەرنى ئۆزئىچىگە ئالغان بىر قىسىم ئىلمىي ھىسابلاشلارنى قوللايدۇ.</p>
    <p xml:lang="tr">Günlük kullanım için basit bir hesap makinesi. Basit hesaplamaları ve sin, cos, ve tan gibi bazı trigonometrik fonksiyonları destekler.</p>
    <p xml:lang="tl">Isang simpleng talatuusan para sa pang-araw-araw na paggamit. Sumusuporta sa mga simple at siyentipikong kalkulasyon kabilang ang mga trigonometrikong function na sin, cos, at tan.</p>
    <p xml:lang="th">เครื่องคิดเลขอย่างง่ายสำหรับใช้ในชีวิตประจำวัน แอปพลิเคชันนี้รองรับการคำนวณทางวิทยาศาสตร์ทั้งแบบพื้นฐานและแบบอื่นๆ บางแบบ รวมไปถึงฟังก์ชันตรีโกณมิติ ไซน์ โคไซน์ และแทนเจนต์</p>
    <p xml:lang="szl">Ajnfachowy kalkulatōr do dziynnego używanio. Spiyro podstawowe i pora naukowych funkcyji społym ze trygōnōmetrycznymi, sin, cos i tan.</p>
    <p xml:lang="sv">En enkel kalkylator för vardaglig använding. Den har stöd för basfunktioner och några vetenskapliga funktioner såsom trigonometri funktioner sin, cos och tan.</p>
    <p xml:lang="sr-Cyrl">Једноставан дигитрон за свакодневну употребу. Подржава основне и неке научне прорачуне укључујући тригонометријске функције синуса, косинуса и тангеса.</p>
    <p xml:lang="sq">Një makinë llogaritëse e thjeshtë për një përdorim të përditshëm. Mund të bëjë llogaritje bazë dhe disa llogaritje shkencore përfshirë funksionet trigonometrike sin, cos dhe tan.</p>
    <p xml:lang="sl">Preprost kalkulator za vsakdanjo uporabo. Podpira osnovne in nekaj znanstvenih izračunov vključno s trigonometričnimi funkcijami sin, cos in tan.</p>
    <p xml:lang="sk">Jednoduchá kalkulačka pre každodenné použitie. Podporuje základné a niektoré vedecké výpočty, vrátane goniometrických funkcií sin, cos a tan.</p>
    <p xml:lang="ru">Простой калькулятор для повседневного использования. Он поддерживает базовые и некоторые научные расчёты, включая тригонометрические функции, синус, косинус и тангенс.</p>
    <p xml:lang="ro">Un calculator simplu pentru utilizare zilnică. Suportă calcule de bază și câteva calcule științifice cum ar fi funcții de trigonometrie sin, cos și tan.</p>
    <p xml:lang="pt-BR">Uma calculadora simples para uso diário. Ela suporta cálculos básicos e alguns científicos, incluindo funções de trigonometria, seno, cosseno e tangente.</p>
    <p xml:lang="pt">Uma calculadora simples para o uso diário. Oferece suporte a cálculos básicos, assim como alguns cálculos científicos tais como as funções trigonométricas, seno, cosseno e tangente.</p>
    <p xml:lang="pl">Prosty kalkulator do codziennego użytku. Zawiera podstawowe obliczenia oraz kilka funkcji naukowych, w tym trygonometryczne: sinus, cosinus oraz tangens.</p>
    <p xml:lang="pa">ਰੋਜ਼ਮੱਰਾ ਦੀ ਵਰਤੋਂ ਲਈ ਇੱਕ ਸਾਦਾ ਕੈਲਕੂਲੇਟਰ। ਇਹ ਮੁੱਢਲੇ ਅਤੇ ਕੁਝ ਸਾਇੰਸੀ ਹਿਸਾਬ ਕਿਵੇਂ ਤ੍ਰਿਕੋਨਮਿਤੀ ਦੇ ਫੰਕਸ਼ਨ ਜਿਵੇਂ ਸਾਈਨ, ਕੌਸ, ਅਤੇ ਟੈਨ ਨੂੰ ਵੀ ਹੱਲ ਕਰਨ ਦੇ ਕਾਬਲ ਹੈ।</p>
    <p xml:lang="nn">Ein enkel kalkulator for kvardagsbruk. Den støttar enkle, og nokon gongar vitskaplege, utrekningar – inkludert trigonometrifunksjonar, sinus, cosinus og tangens.</p>
    <p xml:lang="nl">Een simpele rekenmachine voor dagelijks gebruik. Het ondersteunt basisberekeningen en sommige wetenschappelijke berekening, waaronder trigonometrische functies zoals sin, cos en tan.</p>
    <p xml:lang="nb">En enkel kalkulator for hverdagsbruk. Den støtter enkle, og noen vitenskapelige utregninger, inkludert trigonometrifunksjoner, sinus, cosinus, og tangens.</p>
    <p xml:lang="mr">रोजच्या वापरासाठी एक साधारण कॅल्क्युलेटर.साधारण आणि काही वैज्ञानिक गणिते जसे त्रिकोणमिती functions ,sin cos आणि tan वगैरे करण्यासाठी उपयुक्त.</p>
    <p xml:lang="lv">Vienkāršs kalkulators lietošanai ikdienā. Tas atbalsta vienkāršus un dažus pētnieciskus vienādojumus, ieskaitot trigonometrijas funkcijas, sin, cos, un tan.</p>
    <p xml:lang="lt">Paprastas skaičiuotuvas, skirtas kasdieniam naudojimui. Palaiko pagrindinius ir kai kuriuos mokslinius apskaičiavimus, įskaitant trigonometrines funkcijas, sinusą, kosinusą bei tangentą.</p>
    <p xml:lang="ku">yek Makîneya Hesaban bo hamu roj. ew alîkarî, Hesaban naşî û zanistî, jêgirtin têgoşezaniya gogkî, sin, cos, û tan tê de.</p>
    <p xml:lang="ko">일상에 사용하는 간편한 계산기. 기본 연산과 삼각함수, 사인, 코사인, 탄젠트의 과학용 연산도 지원합니다.</p>
    <p xml:lang="ka">მარტივი კალკულატორი ყოველდღიური გამოყენებისთვის. აქვს მარტივი და ზოგიერთი სამეცნიერო, ტრიგონომეტრიის ჩათვლით, მათემატიკის მხარდაჭერა.</p>
    <p xml:lang="ja">日常用途を想定した、シンプルな電卓です。基本的な計算と科学的な計算が可能で、サイン・コサイン・タンジェントといった三角関数などにも対応しています。</p>
    <p xml:lang="it">Una semplice calcolatrice per l'utilizzo di tutti i giorni. Supporta calcoli di base e alcune operazioni avanzate, incluse le funzioni trigonometriche seno, coseno e tangente.</p>
    <p xml:lang="id">Kalkulator sederhana untuk pemakaian sehari-hari. Mendukung perhitungan dasar dan beberapa perhitungan ilmiah termasuk fungsi trigonometri, sin, cos, dan tan.</p>
    <p xml:lang="hu">Egy egyszerű számológép mindennapi használatra. Képes egyszerű és tudományos számításra, például: trigonometrikus függvények, sin, cos, tg.</p>
    <p xml:lang="hr">Jednostavan kalkulator za svakodnevno korištenje. Podržava jednostavne i određene znanstvene proračune uključujući trigonometrijske funkcije sin, cos i tan.</p>
    <p xml:lang="hi">दैनिक इस्तेमाल के लिए एक साधारण कैलकुलेटर। यह बुनियादी और कुछ वैज्ञानिक गणनाओं का समर्थन करता है जिसमें त्रिकोणमिति फ़ंक्शंस, sin, cos, tan शामिल हैं।</p>
    <p xml:lang="he">מחשבון פשוט לשימוש יומיומי. תומך בחישובים בסיסיים ואף מעט מדעיים כולל פונקציות טריגונומטריות – סינוס, קוסינוס וטנגנס.</p>
    <p xml:lang="gl">Unha sinxela calculadora para o uso diario. É compatible con cálculos básicos e algúns cálculos científicos incluíndo funcións trigonométricas, seno, coseno e tanxente.</p>
    <p xml:lang="fr">Une calculatrice simple conçue pour l'usage quotidien. Elle permet de faire des calculs basiques et scientifiques, y compris les fonctions trigonométriques sinus, cosinus, tangente.</p>
    <p xml:lang="fi">Yksinkertainen laskin päivittäisiä toimenpiteitä varten. Se tukee peruslaskuja sekä joitakin tieteellisiä laskuja mukaan lukien trigonometriset funktiot sin, cos ja tan.</p>
    <p xml:lang="fa">یک ماشین حساب ساده برای استفاده روزمره. از محاسبات پایه و برخی علمی از جمله توابع مثلثات، sin، cos و tan پشتیبانی می کند.</p>
    <p xml:lang="et">Lihtne kalkulaator igapäevasteks arvutusteks. Toetab baas- ning mõningaid teaduslike funktsioone, kaasaarvatud trigonomeetrilise funktsioone, nagu sin, cos ja tan.</p>
    <p xml:lang="es">Sencilla calculadora de uso diario. Soporta operaciones básicas y algunos cálculos científicos incluyendo funciones trigonométricas, seno, coseno y tangente.</p>
    <p xml:lang="eo">Simpla kalkulilo por ĉiutaga uzo. Ĝi subtenas bazajn kaj kelkajn sciencajn kalkulojn inkluzive de trigonometriaj funkcioj, sinuso, kosinuso, kaj tangento.</p>
    <p xml:lang="en-GB">A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="en-CA">A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="en-AU">A simple calculator for everyday use. It supports basic and some scientific calculations including trigonometry functions, sin, cos, and tan.</p>
    <p xml:lang="de">Ein schlichter Taschenrechner für den Alltag. Er beherrscht alle grundlegenden und einige wissenschaftliche Rechenoperationen, einschließlich trigonometrischer Funktionen wie Sinus, Kosinus und Tangens.</p>
    <p xml:lang="da">En simpel lommeregner til hverdagsbrug. Den understøtter grundlæggende og nogle videnskabelige udregninger inklusive trigonometri-funktioner, sin, cos, og tan.</p>
    <p xml:lang="cs">Jednoduchá kalkulačka pro každodenní použití. Podporuje základní a některé vědecké výpočty, včetně goniometrických funkcí sinus, kosinus a tangens.</p>
    <p xml:lang="ckb">بژمێرێکی سادە بۆ کاوروباری هەمووان. ئەم بژمێرە شیکاری هاوکێشە سادەکان و هەندێک هاوکێشەی زانستی وەکو ساین، کۆساین، و تان لەخۆ دەگرێت.</p>
    <p xml:lang="ca">Una calculadora senzilla per a l'ús diari. És compatible amb càlculs bàsics i alguns càlculs científics que inclouen funcions trigonomètriques, sinus, cosinus, i tangents.</p>
    <p xml:lang="bs-Latn">Jednostavan kalkulator za svakodnevnu upotrebu. Podržava osnovne i neke naučne kalkulacije, uključujući trigonometrijske fukcije, sinus, kosinus i tangens.</p>
    <p xml:lang="bn">দৈনন্দিন ব্যবহারের জন্য একটি সহজ ক্যালকুলেটর। এটা মৌলিক এবং ত্রিকোণমিতি ফাংশন, পাপ, কস, এবং তান সহ কিছু বৈজ্ঞানিক গণনা সমর্থন করে।</p>
    <p xml:lang="bg">Калкулатор за всекидневна употреба. Поддържа прости и някои видове научни изчисления, включително тригонометрични функции, синус, косинус и тангента.</p>
    <p xml:lang="be-Cyrl">Просты калькулятар для штодзённага выкарыстання. Ён падтрымлівае ўсе базавыя і некаторыя навуковыя вылічэнні, напрыклад трыганаметрычныя функцыі, сінусы, косінусы і тангенсы.</p>
    <p xml:lang="ar">آلة حاسبة بسيطة للإستخدام اليومي. تدعم الدوال البسيطة وبعض الدوال العلمية مثل دوال حساب المثلثات، الجيب، جيب التمام، والظل.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://raw.githubusercontent.com/elementary/calculator/8.0.1/data/screenshot@2x.png</image>
    </screenshot>
    <screenshot>
      <image>https://raw.githubusercontent.com/elementary/calculator/8.0.1/data/screenshot-extended@2x.png</image>
    </screenshot>
  </screenshots>
  <branding>
    <color type="primary">#28bca3</color>
  </branding>
  <custom>
    <value key="x-appcenter-color-primary">#28bca3</value>
  </custom>
  <content_rating type="oars-1.1"/>
  <provides>
    <binary>io.elementary.calculator</binary>
  </provides>
  <recommends>
    <display_length compare="ge">598</display_length>
  </recommends>
  <supports>
    <control>pointing</control>
    <control>keyboard</control>
    <control>touch</control>
  </supports>
  <url type="bugtracker">https://github.com/elementary/calculator/issues</url>
  <url type="donation">https://elementary.io/get-involved#funding</url>
  <url type="help">https://github.com/elementary/calculator/discussions</url>
  <url type="homepage">https://elementary.io/</url>
  <url type="translate">https://l10n.elementary.io/projects/calculator</url>
  <developer id="org.elementaryos">
    <name>elementary, Inc.</name>
  </developer>
  <project_group>elementary</project_group>
  <update_contact>contact_at_elementary.io</update_contact>
  <releases>
    <release version="8.0.1" date="2025-08-27" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <ul>
          <li>Replace "Del" button with an icon</li>
          <li>Updated translations</li>
        </ul>
      </description>
    </release>
    <release version="8.0.0" date="2024-05-15" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <ul>
          <li>Updated translations</li>
        </ul>
      </description>
    </release>
    <release version="2.0.3" date="2023-12-04" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <ul>
          <li>Branding color changed to Mint 500</li>
          <li>Updated translations</li>
        </ul>
      </description>
      <issues>
        <issue url="https://github.com/elementary/calculator/issues/259">Fix crash when pasting into division or multiplication expression</issue>
      </issues>
    </release>
    <release version="2.0.2" date="2023-05-30" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <ul>
          <li>Always use elementary styles and icons, even on other platforms</li>
          <li>Always paste text with the keyboard shortcut "Ctrl + V"</li>
          <li>Updated translations</li>
        </ul>
      </description>
      <issues>
        <issue url="https://github.com/elementary/calculator/issues/218">Ctrl+C should copy display contents to clipboard</issue>
        <issue url="https://github.com/elementary/calculator/issues/236">There is an empty space</issue>
      </issues>
    </release>
    <release version="2.0.1" date="2022-12-07" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <ul>
          <li>Redesigned app icon</li>
          <li>Flat titlebar</li>
          <li>Updated translations</li>
        </ul>
      </description>
    </release>
    <release version="2.0.0" date="2022-05-09" urgency="medium">
      <description>
        <p>Minor updates:</p>
        <ul>
          <li>Update for OS 7 and Gtk 4</li>
          <li>Updated translations</li>
        </ul>
      </description>
    </release>
    <release version="1.7.2" date="2021-12-13" urgency="medium"/>
    <release version="1.7.1" date="2021-10-26" urgency="medium"/>
    <release version="1.7.0" date="2021-08-09" urgency="medium"/>
    <release version="1.6.2" date="2021-07-19" urgency="medium"/>
    <release version="1.6.1" date="2021-05-14" urgency="medium"/>
    <release version="1.6.0" date="2020-12-23" urgency="medium"/>
    <release version="1.5.5" date="2020-04-01" urgency="medium"/>
    <release version="1.5.4" date="2019-11-24" urgency="medium"/>
    <release version="1.5.3" date="2019-11-15" urgency="medium"/>
  </releases>
</component>
